### A free/open-source library for quantitative finance

ql/termstructures/volatility/sabrinterpolatedsmilesection.hpp File Reference

Interpolated smile section class. More...

`#include <ql/handle.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/termstructures/volatility/smilesection.hpp>`
`#include <ql/math/interpolations/sabrinterpolation.hpp>`
`#include <ql/time/daycounters/actual365fixed.hpp>`
Include dependency graph for sabrinterpolatedsmilesection.hpp:

## Detailed Description

Interpolated smile section class.